{
  "arch": "x86_64",
  "build": "py27h24bf2e0_1",
  "build_number": 1,
  "depends": [
    "click",
    "coloredlogs",
    "cyvcf2 >=0.5.3",
    "matplotlib >=1.5.0",
    "networkx",
    "numpy",
    "pandas",
    "python >=2.7,<2.8.0a0",
    "scikit-learn",
    "seaborn",
    "toolshed"
  ],
  "license": "MIT License",
  "name": "peddy",
  "platform": "linux",
  "subdir": "linux-64",
  "timestamp": 1530045219357,
  "version": "0.4.1"
}